<!DOCTYPE html>
<html>
	<head>
		<title>UNES - Quem somos</title>
		<meta charset="utf-8">
	</head>
	<body background="imagens/fundo2.png">

		<table border="0" width="900" align="center">
			<tr>
				<td height="89"><img src="imagens/logo.png"></td>
				<td align="right">
					<a href="index.html">Home</a>  |
					<a href="">Quem somos</a> |
					<a href="contato.html">Contato</a>
				</td>
			</tr>

			<tr>
				<td colspan="2">
					<h2>Quem somos</h2>
					<p>
						Lorem <strong>ipsum dolor</strong> sit <em>amet</em>, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
					</p>

					<h2>5 motivos pra estudar</h2>
					<ol>
						<li>Material sempre atualizado</li>
						<li>tablets em sala de aula</li>
						<li>Professores renomados</li>
						<li>Universidade bem avaliada</li>
						<li>Ótima localização</li>
					</ol>

					<hr>

					<h2>Objetivos</h2>

					<p>
						Quam elementum pulvinar etiam non quam. Pulvinar mattis nunc sed blandit libero. Placerat in egestas erat imperdiet sed euismod. Lacus vestibulum sed arcu non odio. Nibh venenatis cras sed felis eget velit aliquet sagittis id. Aenean pharetra magna ac placerat vestibulum lectus mauris. Diam donec adipiscing tristique risus nec feugiat in. <strong>Neque aliquam vestibulum morbi blandit cursus risus at.</strong> Nibh tortor id aliquet lectus proin nibh nisl. <em>Vitae sapien pellentesque habitant morbi tristique senectus et netus et</em>. Egestas diam in arcu cursus euismod quis.
					</p>

				</td>
			</tr>

			<tr>
				<td colspan="2" align="center">
					<h4>Todos os direitos reservados</h4>
				</td>
			</tr>

		</table>

	</body>

</html>